* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  padding: 100px;
  background-color: #ddd;
}

.container {
  margin: auto;
  box-shadow: 0 0 2px rgba(0, 0, 0, 1);
  border-radius: 6px;
  padding: 50px 100px;
  grid-template-columns: repeat(4, 1fr);
  display: grid;
  grid-gap: 20px;
  background-color: white;
}

img {
  display: block;
  width: 100%;
  height: 160px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}

.card {
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
  border-radius: 10px;
}

p {
  color: #aaa;
  margin-top: 5px;
}
.card .content {
  padding: 50px 7px 10px;
}

/* media query */
@media (min-width: 1200px) {
  .container {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 1100px) {
  .container {
    grid-template-columns: repeat(3, 1fr);
    padding: 50px;
  }

  h3 {
    font-size: 26px;
  }
}

@media (max-width: 800px) {
  .container {
    grid-template-columns: 1fr 1fr;
    padding: 50px 15px;
  }

  h3 {
    font-size: 28px;
  }
}

@media (max-width: 478px) {
  .container {
    grid-template-columns: 1fr;
    padding: 50px 10px;
  }

  h3 {
    font-size: 30px;
  }
}
